@charset "utf-8";
/* CSS Document */
.mrightcon{ width:700px; height:500px; margin:auto; margin-top:50px;}
.newslist{ list-style:none;color: #666;}
.newslist li {float:left; border-bottom:1px dotted #B3B2B2; height:34px; line-height:34px; width:100% ;padding-left:10px; background-image:url(../images/hui_dian.png); background-repeat:no-repeat;}
.newslist li a{color: #666; float:left;}
.newslist li a:hover{color:#f86300;}
.time{ float:right;}
.newslist_top {line-height:23px; height:130px;padding-left:0;padding-bottom:8px;color: #666;}
.newslist_top a{color:#0459b2; font-size:14px; font-weight:bold;}
.newslist_top a:hover{color:#f86300;}

.newslist_top1{ width:186px; height:129px; float:left; margin-right:5px;border:1px solid #e1e1e1;}
.newslist_top1 img{ width:184px; height:127px; margin-top:1px; margin-left:1px;}
.page{ width:700px; margin:auto; text-align:center; margin-bottom:50px;clear: both;padding-top:20px}
.page_k{ width:30px;}

















